{
  "branches": [
    "main"
  ],
  "plugins": [
    "@semantic-release/commit-analyzer",
    "@semantic-release/release-notes-generator",
    "@semantic-release/changelog",
    "@semantic-release/npm",
    [
      "@semantic-release/git",
      {
        "assets": [
          "CHANGELOG.md",
          "package.json"
        ]
      }
    ],
    [
      "@saithodev/semantic-release-gitea",
      {
        "giteaUrl": "https://git.datacontroller.io",
        "assets": [
          {
            "path": "sas/demostream_sas9.sas"
          },
          {
            "path": "sas/demostream_viya.sas"
          },
          {
            "path": "sas/frontend.zip"
          },
          {
            "path": "sas/sasjs_server.json.zip"
          },
          {
            "path": "sas/sas9.sas"
          },
          {
            "path": "sas/viya.sas"
          }
        ]
      }
    ]
  ]
}